src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d989d9a8ec4c94bd2185cac45ad9f3272ce100ac
src-git packages https://git.openwrt.org/feed/packages.git^58d0992886f28097ea3f89642fab72b02fae4562
src-git luci https://git.openwrt.org/project/luci.git^04d22e68a1f6b059f99ec8093c5a34ba2c7cd2fd
src-git routing https://git.openwrt.org/feed/routing.git^bd56cdc36a5fe506c2b79340f1b996ca712c32c6
src-git telephony https://git.openwrt.org/feed/telephony.git^8d913746898c5a789ed9f750c10d81be262b08b8
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
